Subject: [Sandbox-mailoutput] [Django development] Personal ID list of [email-masked] notification: Changes to draft-ietf-sidr-slurm

From: IETF Secretariat <[email-masked]>
Date: Thu, 05 Apr 2018 14:18:48 -0700

The attached message would have been sent, but the tracker is in development mode.
It was not sent to anybody.

Subject: Personal ID list of [email-masked] notification: Changes to draft-ietf-sidr-slurm
From: IETF Secretariat <[email-masked]>
To: <[email-masked]>
Date: Thu, 05 Apr 2018 14:18:48 -0700

Hello,

This is a notification from the Personal ID list of [email-masked].

Document: draft-ietf-sidr-slurm,
https://datatracker.ietf.org/doc/draft-ietf-sidr-slurm/

Change by Eric Rescorla on 2018-04-05 14:18 PDT:

[Ballot discuss]
Phabricator: https://mozphab-ietf.devsvcdev.mozaws.net/D3427

DETAIL
>          }
>        ]
>   
>                            prefixAssertions examples
>   
>   3.5.2.  BGPsec Assertions

IMPORTANT: It seems even less obvious what the semantics are here for
injecting BGPSec assertions. How do you reconstruct the BGPSec data.

>      or a Router SKI.
>   
>      The Router SKI is the Base64 [RFC4648] encoding of a router
>      certificate's Subject Key Identifier, as described in [RFC8209] and
>      [RFC6487].  This is the value of the ASN.1 OCTET STRING without the
>      ASN.1 tag or length fields.

IMPORTANT: There is an opportunity for ambiguity here in case the SPKI
was not DER-encoded. I assume you mean this must be taken directly
from the cert?

Best regards,

        The Datatracker draft tracking service
        (for the IETF Secretariat)